Subject: Gaussian benchmark request

From: [email-masked] (Peeter Burk)
Date: Tue, 8 Nov 1994 17:11:03 +0200 (EET)

Dear all,
 We have now lucky possibility to buy new workstation for our
 group. We will use it primarily for running gaussian (and other
 QM programs like this). Can somebody point me to the places in 
 the net, where one can obtain gaussian benchmark information for 
 various computers? When such information is not available, can you
 please send to me the timings of some testjobs?
 Please send your answers directly to me and I will later summarize
 for net.
 Best regards,
 		Peeter
 -- 
 Peeter Burk, Ph.D.                      Jakobi 2, EE2400 Tartu, Estonia
 Institute of Chemical Physics           Phone (372-7) 441-453   	
 Tartu University                        Fax   (372-7) 441-453   	
 Estonia                                 E-mail [email-masked]